/* Site Adjustments */
:root {
    --neighborhood-map-community-pin-color: var(--background-3-base);
    --ebrochure-sidebar-bg: var(--background-3-base);
    --ebrochure-sidebar-text-color: var(--background-3-base-alt);
}

/* top bar */
.top-bar {
    z-index: 100;
}

/* home page */
.homepage-hero.hero-intro .hero-overlay-info .overlay-text .hero-btn {
    width: 13em;
}

/* gallery */
.gallery-page .gallery-name {
    display: none;
}

/* contact */
.contact-info-wrapper:after {
    content: "";
    display: inline-block;
    position: absolute;
    left: 30%;
    bottom: 0;
    height: 150px;
    width: 150px;
    background-image: url("/gridmedia/img/logo-icon-white.svg");
    background-size: cover;
    opacity: .2;
    z-index: 10;
    
    @media screen and (min-width: 1024px) {
        left: 3%;
        bottom: 3%;
        height: 410px;
        width: 410px;
        opacity: .4;
    }
}

/* neighborhood */
.content-container #poi_group_button svg .st0 {
    fill: var(--poi-btn-alt);
}